Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jan 2021 08:07:38 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take a
 n additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505790452            12:00 PM, 12th Jan                     hi                    ok           12:00 PM, 12th Jan                   Yahya                   Hi, Thank you for contacting us.my name is Yahya, How may I help you?           12:00 PM, 12th Jan                     hi                    HI yayha           12:01 PM, 12th Jan                     hi             
        kindly check my order status           12:01 PM, 12th Jan                     hi                    I requested a return but its more than a week, no one come to collect it.           12:01 PM, 12th Jan                     hi                    They mentioned earlier about 5 to 7 working days but now I think its more than it           12:02 PM, 12th Jan                   Yahya                   Could you please share your order id so that I can assist you further.           12:03 PM, 12th Jan                     hi                    ok sure           12:03 PM, 12th Jan                     hi                    6260664779           12:03 PM, 12th Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           12:04 PM, 12th Jan                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           12:05 PM, 12th Jan           
           hi                    thanks,,           12:05 PM, 12th Jan                     hi                    looking forward to hear you soon           12:05 PM, 12th Jan                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           12:06 PM, 12th Jan                     hi                    Great!           12:06 PM, 12th Jan                   Yahya                   do you have any other query ???           12:06 PM, 12th Jan                   Yahya                   have a great day           12:07 PM, 12th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1979594